/* Jcrop Demo CSS
 * Not required to run Jcrop
 * Just makes the demo pages look less ugly
 */


.article h1
{
  color: #333;
  font-size: 2.2em;
  margin-top: .2em;
}

.jcropper-holder { border: 1px black solid; }

#outer { text-align: center; }

.jcExample
{
  text-align: left;
  width: 400px;
  font-size: 80%;
  margin: 0px;
  padding: 0px;
}

.jcExample .controls { height:40px; }
.jcExample .article {width: 400px; position:relative;display:none;padding:0 10px 0 10px;  }

.divAccountInfo .selectedImage {display:none;    }

.ui-button { font-size: 10pt; }
.ui-dialog { font-size: 9pt; }
.ui-state-default { font-size: 9pt; }
.ui-widget-overlay { opacity: 0.80; filter: Alpha(opacity=70); }
.jc-dialog { padding-top: 1em; }
.ui-dialog p tt { color: yellow; }

li small { font-style: normal; color: #CF4429; font-size: 11px; }

.jcrop-light .jcrop-selection {
  -moz-box-shadow: 0px 0px 15px #999; /* Firefox */
  -webkit-box-shadow: 0px 0px 15px #999; /* Safari, Chrome */
  box-shadow: 0px 0px 15px #999; /* CSS3 */
}
 .jcrop-dark .jcrop-selection {
  -moz-box-shadow: 0px 0px 15px #000; /* Firefox */
  -webkit-box-shadow: 0px 0px 15px #000; /* Safari, Chrome */
  box-shadow: 0px 0px 15px #000; /* CSS3 */
}

.jcrop-fancy .jcrop-handle.ord-e {
  -webkit-border-top-left-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
}
.jcrop-fancy .jcrop-handle.ord-w {
  -webkit-border-top-right-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
}
.jcrop-fancy .jcrop-handle.ord-nw {
  -webkit-border-bottom-right-radius: 0px;
}
.jcrop-fancy .jcrop-handle.ord-ne {
  -webkit-border-bottom-left-radius: 0px;
}
.jcrop-fancy .jcrop-handle.ord-sw {
  -webkit-border-top-right-radius: 0px;
}
.jcrop-fancy .jcrop-handle.ord-se {
  -webkit-border-top-left-radius: 0px;
}
.jcrop-fancy .jcrop-handle.ord-s {
  -webkit-border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 0px;
}
.jcrop-fancy .jcrop-handle.ord-n {
  -webkit-border-bottom-left-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
}
